.avia-section.av-lsxh3qkq-df1d9937a772543f44639ae1d369a5d8{
background-color:#173f6e;
background-image:unset;
z-index:990;
position:relative;
}
.av-curtain-footer.av-curtain-activated #main .avia-section.av-lsxh3qkq-df1d9937a772543f44639ae1d369a5d8{
z-index:990;
}

#top .av-special-heading.av-caf9w-8d936f27c8ddd3952658cf75ce8b0a20{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-caf9w-8d936f27c8ddd3952658cf75ce8b0a20 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-caf9w-8d936f27c8ddd3952658cf75ce8b0a20 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-caf9w-8d936f27c8ddd3952658cf75ce8b0a20 .av-subheading{
font-size:15px;
}
body .av-special-heading.av-caf9w-8d936f27c8ddd3952658cf75ce8b0a20 .av-special-heading-tag .heading-wrap:before{
border-color:#ffffff;
}
body .av-special-heading.av-caf9w-8d936f27c8ddd3952658cf75ce8b0a20 .av-special-heading-tag .heading-wrap:after{
border-color:#ffffff;
}

